body {
	font-size: 12px;
	line-height: 1.8em;
	color: #595959;
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
}
* {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
}
li {
	list-style: none;
}
.l {
	float: left;
}
.r {
	float: right;
}
.c {
	clear: both;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}
.t_l {
	text-align: left;
}
.t_r {
	text-align: right;
}
.t_c {
	text-align: center;
}
a, a:visited {
	color: #646464;
	text-decoration: none;
}
a:hover {
	color: #eb627c;
	text-decoration: underline;
}
#background {
	background: url(../images/header.jpg) center top no-repeat;
	width: 100%;
	margin: 0 auto;
}
#header {
	width: 1000px;
	margin: 0 auto;
	height: 628px;
}
#center {
	width: 1000px;
	margin: 0 auto;
}
#footer {
	width: 100%;
	margin: 0 auto;
	background: url(../images/ft.gif) bottom repeat-x;
	height: 88px;
	text-align: center;
	line-height: 120px;
}
.center {
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
}
.menu ul {
	padding-left: 10px;
}
.menu ul li {
	float: left;
	text-align: center;
}
.menu ul li a {
	display: block;
	width: 134px;
	color: #FFF;
	line-height: 43px;
	font-size: 15px;
}
.banner img {
	width: 1000px;
	height: 382px;
}
.column-pro img {
	float: left;
}
.pro-content {
	border: 1px solid #5e94da;
	float: left;
	margin-top: 40px;
	width: 795px;
}
.pro-content ul {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 15px;
	padding-bottom: 10px;
}
.pro-content ul li {
	float: left;
	width: 150px;
	display: block;
	text-align: center;
}
.pro-content ul li img {
	width: 135px;
	height: 109px;
	float: none;
}
.pro-content ul li p {
	float: none;
	line-height: 50px;
}
.column-about img {
	float: left;
}
.about-content {
	width: 797px;
	float: left;
}
.about-content h2 {
	text-align: center;
	font-size: 20px;
	color: #0645ad;
	line-height: 50px;
}
.column-contact img {
	float: left;
}
.about-content {
	width: 797px;
	float: left;
}
.column-message {
	background: url(../images/zixun.jpg) top repeat-x;
	width: 100%;
	margin: 0 auto;
	height: 201px;
}
.message-content {
	width: 1000px;
	margin: 0 auto;
}
.column-link {
	width: 1000px;
	margin: 0 auto;
	border: 1px solid #CCC;
	height: 68px;
}
.column-link img {
	float: left;
}
.link-content {
	float: left;
	width: 886px;
}
.link-content ul li {
	float: left;
	display: block;
	width: 147px;
	text-align: center;
}
.link-content ul li a {
	line-height: 32px;
}
.left {
	width: 229px;
	margin-right: 6px;
}
.right {
	width: 755px;
}
.tittle {
	line-height: 34px;
	background: url(../images/tittle.gif) no-repeat;
	color: #FFF;
	padding-left: 20px;
}
.prolist ul {
	padding: 10px 0;
	border-left: 1px solid #95c7e2;
	border-right: 1px solid #95c7e2;
}
.prolist ul li {
	border-bottom: 1px dashed #CCCCCC;
	margin: 0 20px;
	line-height: 30px;
	background: url(../images/tubiao.gif) no-repeat left;
}
.prolist ul li a {
	padding-left: 15px;
}
.contact {
	border-left: 1px solid #95c7e2;
	border-right: 1px solid #95c7e2;
	border-bottom: 1px solid #95c7e2;padding: 0 20px;
        width:187px; overflow:hidden; height:200px;
}
.about-tittle {
	background: url(../images/about-bg.gif) repeat-x;
	height: 34px;
	border: 1px solid #CCC;
}
.about-tittle img {
	float: left;
}
.about-tittle h2 {
	padding-left: 10px;
	line-height: 30px;
	float: left;
}
.mbx {
	padding-right: 20px;
	float: right;
	line-height: 39px;
}
.page {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 15px;
}
